w
googluj

Dołącz do nas na:

facebook google+
Dodaj swój tematarrow
Więcej tematówarrow

Osób na forum: 315
Wszystkich postów: 903976
Wszystkich tematów: 127275

l r
~kuśka: Tnie wszystko jak brzytwa ! Nikt lepszego nie wymyślił i nie wymyśli ... arrow
~AAA: To rzeczywiście bardzo dobry program, szczerze wart polecenia. Przy tak wysokiej ocenie być może niestosowne jest wspominać o innym, nieco l... arrow
Programów: 11971
Istniejemy od: 6206 dni
pl

.NET Framework 4.8


Komentarze (67)
.NET Framework
avatararrow
~greenup | 2011.01.06 20:29
1 Oceniam pozytywnieOceniam negatywnieZgłoś nadużycie
bez tego nie chodzi żaden program do obróbki grafiki czy video np. sony vegas...
Microsoft popełnił jeden błąd mógł go od razu z systemem wrzucić na płytkę a nie teraz musimy się bawić....
avatararrow
~Alfa | 2011.01.02 01:28
1 Oceniam pozytywnieOceniam negatywnieZgłoś nadużycie
Wszystko pięknie ale czy ktoś może udzielić prostej informacji czy potrzebne są poprzednie wersje : 1 / 2 /3,5 ?
avatararrow
~kulka | 2010.12.24 21:19
2 Oceniam pozytywnieOceniam negatywnieZgłoś nadużycie
a ty Wojak z tym swoim "omg" tez nie popisales sie, zamiast czepiac sie innych kuknij na siebie
avatararrow
~Wojak | 2010.11.27 09:40
1 Oceniam pozytywnieOceniam negatywnieZgłoś nadużycie
zdzichu omg, mówisz jak taki 12 letni dzieciak co tylko umie pisać "shit".
avatararrow
~zdzichu | 2010.08.23 14:39
-2 Oceniam pozytywnieOceniam negatywnieZgłoś nadużycie
trzeba mieć ten 350MB shit aby działał program do sprawdzania pogody na najbliższe dni
vdownloader program który pobiera filmy z YouTube też bez tego gówna musi działać programy na linuxa nie mają takich problemów jeszcze trochę a cały świat zapomni o microsofcie jak będzie taki shity wypuszczał
avatararrow
~OmeN | 2010.03.16 10:46
0 Oceniam pozytywnieOceniam negatywnieZgłoś nadużycie
dzięki niemu działają najnowsze gry kartki graf niektóre oraz większa połowa hacków,trainerów do gier
avatararrow
~georg1313 | 2010.02.28 21:44
-1 Oceniam pozytywnieOceniam negatywnieZgłoś nadużycie
net framework 3,5 zawiera biblioteki 2.0 i 3.0 dlatego instalwać należy 3.5 oraz 1.1
avatararrow
~polon29 | 2009.10.15 16:20
-1 Oceniam pozytywnieOceniam negatywnieZgłoś nadużycie
bez niego niechodzi star wars clone wars republic heroes
avatararrow
~Spawacz11 | 2009.09.22 19:24
2 Oceniam pozytywnieOceniam negatywnieZgłoś nadużycie
Net.Framework jest potrzebny do odpalania większości nowych gier jak GTA IV, NFS Shift Potrzebny do welu hacków do gier typu metin2, silkroad Do odpalania programów I OCZYWIŚCIE do ochrony PC-ta ponieważ lepiej na nim działają anty świrki ;]
avatararrow
~Anonim | 2009.09.14 15:37
0 Oceniam pozytywnieOceniam negatywnieZgłoś nadużycie
Bez tego programu nie działa MultiHack 4.5 :p ^^ xD
avatararrow
~Drivcio | 2009.07.20 12:22
0 Oceniam pozytywnieOceniam negatywnieZgłoś nadużycie
Wanted ma rację, stery ATI ( przynajmniej te najnowsze ) wymagają NET Framework w wersji 3.5 ;)
avatararrow
~spencer | 2009.07.09 23:55
0 Oceniam pozytywnieOceniam negatywnieZgłoś nadużycie
program wymagany do grania w battlefield heroes
avatararrow
~kari | 2009.07.06 07:59
0 Oceniam pozytywnieOceniam negatywnieZgłoś nadużycie
Mysle ze platforma .net to najbardziej porąbana platforma, MS nie mógł wymyśleć nic gorszego, co z tego ze programista bardzo łatwo i szybko może napisać program, jak uruchamia się on i działa, nawet na nowych komputerach jak mucha w smole, potrzeba kilku sekund aby się uruchomił prosty programik. A żeby go uruchomić trzeba pobrać 230MB danych a przy instalacji dowiadujemy się ze trzeba mieć połączenie z Internetem i pobiera dodatkowe 70MB. Kto to wymyślił, partactwo wg mnie.
avatararrow
~lO | 2009.05.10 20:14
2 Oceniam pozytywnieOceniam negatywnieZgłoś nadużycie
To jeden z najbardziej porytych pakietów. Służy do tego samego do czego służy system operacyjny - do uruchamiania programów. Właściwie jest to obecnie niezależna od sprzętu część systemu Windows. Dopiero w tym kontekście nie dziwi rozmiar >350 MB. Jednak ładowanie takiego kotleta po to, żeby uruchomić kilka śmiesznych programików to jakaś ostra pomyłka.
avatararrow
~piotrplenzler | 2009.04.06 17:00
0 Oceniam pozytywnieOceniam negatywnieZgłoś nadużycie
Tom'asz | 2007.11.04 16:15

"wanted" - jestes w błędzie. Sterowniki nie mają nic do rzeczy.

Tom'asz to Właśnie ty jestes w błędzie. wanted dobrze napisał bo żeby zainstalować ATi Catalyst Control Center Trzeba mienć .Net Framework!!!
avatararrow
~fashi | 2009.03.10 20:07
0 Oceniam pozytywnieOceniam negatywnieZgłoś nadużycie
Spoko program ,ma 2.5 do 100 i full kolorków cos jak paint i fajnie sie gra.Pozdrawiam
avatararrow
~P2M | 2008.07.20 11:51
0 Oceniam pozytywnieOceniam negatywnieZgłoś nadużycie
program udostepnia opcje dla np moorhunta i ygoowa ;)
avatararrow
~ciemny | 2008.05.28 19:39
0 Oceniam pozytywnieOceniam negatywnieZgłoś nadużycie
czy po inst. 3.5 mozna odinst. 1,1 i 2 ?? czy absolutnie tego nie robic?
avatararrow
~Wojciech | 2008.05.11 21:30
0 Oceniam pozytywnieOceniam negatywnieZgłoś nadużycie
To nie jest pełna wersja programu. Po uruchomieniu informuje, że zamierza pobierać plik o wadze około 70Mb. Ocena:1
avatararrow
~spoi | 2008.04.07 15:53
0 Oceniam pozytywnieOceniam negatywnieZgłoś nadużycie
spokoczy nie spoko jak niemasz to nie pouzywasz
avatararrow
~tehaor | 2008.02.19 20:29
0 Oceniam pozytywnieOceniam negatywnieZgłoś nadużycie
Nareszcie pełna wersja, wszędzie tylko te instalatory pobierające z neta...
avatararrow
~polonez_gti | 2008.02.04 22:34
0 Oceniam pozytywnieOceniam negatywnieZgłoś nadużycie
panowie te komentarze są żałosne morfeusz brawo tak trzymać jeden wie co pisze jeszcze jest przydatny win instaler w wersji 2.0 lub wyżej obsługuje pakiety .msi
avatararrow
~ooo | 2008.01.16 14:04
0 Oceniam pozytywnieOceniam negatywnieZgłoś nadużycie
jak sie ma framework 3,5 to potrzebne sa wersje 2.0 o 1.1??
avatararrow
~antex | 2007.12.24 15:05
0 Oceniam pozytywnieOceniam negatywnieZgłoś nadużycie
Sami znawcy.Jak komuś nie pasuje to niech sie zajmie czym innym
avatararrow
~thorn | 2007.12.21 14:34
0 Oceniam pozytywnieOceniam negatywnieZgłoś nadużycie
maja maja jezeli chce sie uzyc moddera do sterownikow mobility potrzeba frameworka ale w wersji 2.0
avatararrow
~Tom\'asz | 2007.11.04 16:15
0 Oceniam pozytywnieOceniam negatywnieZgłoś nadużycie
"wanted" - jestes w błędzie. Sterowniki nie mają nic do rzeczy.
avatararrow
~Seller | 2007.08.16 14:01
0 Oceniam pozytywnieOceniam negatywnieZgłoś nadużycie
Ludzie po co piszecie, że to kicz jak nawet nie wiecie po co służy (wiem, że pisze jak MoRfeUsz)
avatararrow
~krys | 2007.04.06 02:12
0 Oceniam pozytywnieOceniam negatywnieZgłoś nadużycie
zainstalowalem,komp Ok i śmiga "wszyćko cacy"
avatararrow
~Prycza | 2007.04.02 21:55
0 Oceniam pozytywnieOceniam negatywnieZgłoś nadużycie
MoRfeUsz nawet na tym frameworku raczej nie napiszesz nawet prostego kalkulatora w 5 minut :P Chyba że przez prosty rozumiesz dodawanie/odejmowanie 2 liczb ;]
avatararrow
~obserw. | 2007.01.12 22:14
0 Oceniam pozytywnieOceniam negatywnieZgłoś nadużycie
Komentarze typu-spoko program-kicz...lepiej nie pisać
left1 red
123
red blue